<?xml version="1.0"?>
<gconf>
<entry name="panel_id_list" mtime="1070905923" muser="root" type="schema" list_type="string" stype="list" owner="panel">
<local_schema locale="C">
<default type="list" ltype="string">
<li type="string">
<stringvalue>00000001</stringvalue>
</li>
<li type="string">
<stringvalue>00000002</stringvalue>
</li>
</default>
</local_schema>
</entry>
<entry name="applet_id_list" mtime="1070905923" muser="root" type="schema" list_type="string" stype="list" owner="panel">
<local_schema locale="C">
<default type="list" ltype="string">
<li type="string">
<stringvalue>00000001</stringvalue>
</li>
<li type="string">
<stringvalue>00000002</stringvalue>
</li>
<li type="string">
<stringvalue>00000003</stringvalue>
</li>
<li type="string">
<stringvalue>00000004</stringvalue>
</li>
<li type="string">
<stringvalue>show_desktop_button</stringvalue>
</li>
</default>
</local_schema>
</entry>
<entry name="object_id_list" mtime="1070905923" muser="root" type="schema" list_type="string" stype="list" owner="panel">
<local_schema locale="C">
<default type="list" ltype="string">
<li type="string">
<stringvalue>00000001</stringvalue>
</li>
<li type="string">
<stringvalue>00000002</stringvalue>
</li>
</default>
</local_schema>
</entry>
</gconf>
